From: =?utf-8?q?Rog=C3=A9rio_Brito?= <rbrito@gmail.com>
Date: Sun, 22 Nov 2020 20:06:55 -0300
Subject: Makefile: Don't run flake8 when running offlinetest.

Unfortunately, due to the dynamic nature of python, we most certainly would
like to run flake8 when testing the package. Alas, flake8 sometimes
generates style-only warning or "errors" that break the build, in a similar
fashion to what -Werror does to GCC or other compilers.

Therefore, I'm disabling this.
---
 Makefile |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/Makefile	2022-10-04 04:51:46.307487019 -0400
+++ b/Makefile	2022-10-04 04:51:46.303487036 -0400
@@ -70,7 +70,7 @@
 	$(PYTHON) -m pytest
 	$(MAKE) codetest
 
-offlinetest: codetest
+offlinetest:
 	$(PYTHON) -m pytest -k "not download"
 
 # XXX: This is hard to maintain
